/* --- COLOURS --- */
/* Light blue: #C8DFED --- Pale orange: #E59968 --- Pale green/yellow: #FBFCDD --- Light green: #DBF1A8  */
/* Blue: #202AE4 */
#map {
  width: 700px; 
	height: 500px;
	margin: 0 0 0 50px;
	padding: 0 0 0 0;
}

/* --------- HTML --------- */
body {
  margin: 0 0 0 0;
  background: #FFFFCC;  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	text-align: left;
	color: #333333;	
}

img {
  border: 0 solid #000000;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align: top;	
}

.c760 {
  text-align: center;
	border: 0 solid #000000;
	width: 760px;
}
.info { width:304px; }